
GRUPO 4 B 2023 - Feature #2371

Semana 3

08/19/2023 09:38 AM - Sebastian Becerra

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/25/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2372: Programacion y testeo robot en funcionamiento New

Feature # 2419: Modificacion robot inicial a forma golf New

History

#1 - 08/22/2023 10:19 AM - Sebastian Becerra

- Subject changed from Mejora ejecucion robot to Semana 2

#2 - 08/25/2023 02:05 PM - Sebastian Becerra

- Subject changed from Semana 2 to Semana 3
